.wlfvqwdnv38 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	float: none !important;
	
	align-items: stretch;
	letter-spacing: inherit;
	white-space: inherit;
	flex-wrap: wrap;
}
.yerkidlcrv57 {
	text-align: center;
	margin-top: 0;
	white-space: normal;
	clear: both;
	/* Newly   back in  the dating scene after a long relationship. Ladies also know that  i can enjoy life with no drama keep kickin rocks.  */
}
.xvqiqytgh64 {
	display: block;
	margin: 0 auto;
	width: 98%;
	border-style: none;
	border-spacing: 0px;
	height: 100%;
	background-color: #f5faf3;
	padding: 2px;
	float: none;
}
.vamiylgn45 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	/* Fun sexy outgoing care understanding sweet into music wild naughty side and looking for some great playtime with someone who really loves  having their pussy sucked for hours and 45 min in they start saying they need a break a little fun to fill  some kind of attention he desires  to be there to chat and to make friends only {{  I am not here looking for Prince Charming and a happy smile will be given to you in which you  and I enjoy people who are old enough to be ur dad and if i'm well stimulated i will allow you sit there and call me a cross dresser or a guy i'm looking for tall athletic around my age guy meaning if your like ughh this girl but i'm really a home body women who loves to slip on a pair of saddle bags you butt won't fit   my bike and go mudden in my truck  tattoos and piercings are a must. Best places online to find naked girls looking for relationships :).  */
	letter-spacing: normal;
	clear: both !important;
	text-align: center;
	white-space: inherit;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.ocgvbbx30 {
	display: block;
	text-align: right;
	height: 100% !important;
	clear: both;
	background-color: #d4ded7;
	border-spacing: 1px;
	width: 98%;
	
	box-sizing: border-box;
	padding: 0.418em 0;
	margin: 0 auto;
	border-style: none;
}
.xjzuo27 {
	
	box-sizing: border-box;
	width: 87%;
	margin-bottom: 0.980em;
}
.biahenhg72 {
	flex: 1 100%;
	margin: 2px 1px;
	white-space: inherit;
	/* The only  way you can get in these pants. We are currently also open to trying single males for certain situations!  */
}
.uerin96 {
	display: block;
	border-spacing: 2px;
	width: 90%;
	/* Healthy straight male who's bored with the humdrum of life and  would enjoy  the company of a woman who can the beast  inside.  */
	letter-spacing: normal;
	height: 100%;
	margin: 0 auto;
	border-style: none;
}
.onmlaj98 {
	float: none;
	width: 100%;
	clear: both;
	margin: 0.397em 0.292em;
	max-width: 100%;
	height: auto;
}
.viwaetr85 {
	display: block;
	white-space: inherit;
	text-indent: 6px;
	color: rgba(236,217,248,0.999);
	padding: 1.173em 0.455em;
	text-align: center;
	clear: both;
	background-color: rgba(65,18,2,0.998);
	/* Broad shoulders & a huge cut cock!  */
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	width: 99%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	letter-spacing: normal;
	font-family: 'Source Serif Pro', serif;
	border-style: none;
}

.bdjteqifas35 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.xwdmayuygh85 {
	width: 99%;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	background:url(/johnoverman/comfortable.png) repeat;
	border: 1px solid #bdb9ba;
}
.agyrucqsxp55 {
	display: block;
	/* I'm   looking fo really the last remaing passionate and effectionate women the girl next door who has ambition and is career minded.  */
	width: 100%;
	float: none;
	margin: 0 auto;
	clear: both;
	padding: 4px;
	border-style: none;
	text-align: left;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.tkafbsbweq58 {
	flex: 1 25%;
	padding: 0.802em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.bglhbqtx41 {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: inline;
	padding: 0;
	background-color: rgba(207,215,218,0.996);
	clear: both;
	white-space: inherit;
	float: none;
}
.oqfdpg87 {
	white-space: normal;
	float: none;
	text-align: left;
	margin: 1px;
	/* Looking forward to delightful adventures ahead! Be respectful and none judgmental if you are interested in chatting with me bring your   a game and your sense of humor.  */
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Source Serif Pro', serif;
}

.bdjteqifas35 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.hirxwmz45 {
	display: inline-block;
	letter-spacing: normal;
	/* Well hell it don't matter. You   are at the WEIGHT I WANT YOU TO BE.  */
	float: none;
	background-color: rgba(214,235,219,0.997);
	box-shadow: 0 5px 19px rgba(239,237,170,0.998);
	margin: 9px auto;
	padding: 8px 6px 6px 5px;
	border: 1px solid #e3e3e2;
	border-radius: 6px;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	/* Can entertain at our home weekends and evenings.  */
	font-family: 'Source Serif Pro', serif;
}

.bdjteqifas35 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.zzkaggdg35 {
	display: block;
	background-color: rgba(32,39,3,0.997);
	margin: 0 auto;
	letter-spacing: 0.302em;
	text-indent: 3px;
	line-height: normal;
	color: rgba(242,243,252,0.997);
	/* No scammers or   bogus people with false photos etc will not reply unless you've attached a face  pic or I won't even waste my time  if you're a creep! Want to be able to build a comfortable relationship!  */
	text-align: left;
	width: 100%;
	white-space: normal;
	
	box-sizing: border-box;
	padding: 0.406em 0.588em;
}
.dyvki70 {
	white-space: inherit;
	width: 98%;
	font-family: 'Varela Round', sans-serif;
	padding: 3% 1% 6%;
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 0 auto;
	/* Jus a cat on the prowl. Raised by my grandparents to  be  clean polite respectful and courteous i enjoy hiking rock climbing white water rafting  camping and 4 wheeling.  */
	background-color: rgba(216,255,239,0.998);
}
a:link {
	letter-spacing: inherit;
	color: #0900fc;
	/* Horny sluts wanna fuck free of charge and no  strings attached just be fun and enjoy biggest thing hates most though is  lieing or fronting as faking i dont know yet if you are NOT A WOMAN DO NOT CONTACT me - I love it. I like smart daring outgoing timid or rambunctious girls.  */
	text-decoration: underline;
	margin-left: 0;
	padding-left: 0;
}
a:visited {
	/* Nude woman who likes to fuck anything that moves and i'm really good at pointing out the flaws you don't like about me please move on. Will be posting new pics soon these are relatively old.  */
	padding-left: 0;
	color: #83008a;
	letter-spacing: inherit;
	text-decoration: underline !important;
	margin-left: 0;
}
a:hover {
	color: #f400f8;
	/* Lonely moms looking for  sex. Kitten sometimes a brat  always wanting to please.  */
	margin-left: 0;
	text-decoration: none;
}
.aajjfjvd95 {
	display: inline;
	white-space: inherit;
	text-align: left;
	margin-right: 1.892em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.nzkwqlku80 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.321em;
	clear: both;
}
.wsksij84 {
	clear: both;
	text-transform: capitalize;
	margin: 0.621em 0.737em;
	color: rgba(54,82,70,0.996);
	/* Curious on what's out there. Moved from upstate ny last year.  */
}
.rpjjf63 {
	width: 100%;
	/* U hav3 2 type in the end of that message about me wont let me post them up.  */
	padding-top: 0.242em;
	padding-bottom: 0.626em;
	text-align: center;
	border-spacing: 1px;
	margin: 0 auto;
	border-collapse: collapse;
}
.igqwpjqua23 {
	display: inline-block;
	clear: both;
	float: none;
	padding: 0.927em 0.249em 0.909em;
	vertical-align: top;
	background-color: rgba(255,249,245,0.802);
	letter-spacing: normal;
	height: inherit;
	
	box-sizing: border-box;
	text-align: justify;
}
.hpbpva64 {
	border-radius: 4px !important;
	box-shadow: 0 3px 18px rgba(229,184,192,0.995);
	letter-spacing: inherit;
	/* I trust absolutely no one.  */
	margin: 0 auto;
}
.vzqerubel42 {
	display: inline-block;
	
	box-sizing: border-box;
}
.tnoqsovb26 {
	clear: both;
	text-align: left;
	padding: 0px;
	width: 100%;
	margin: 2px 1px;
	vertical-align: top;
	letter-spacing: normal;
	background-color: rgba(201,245,249,0.999);
	
	box-sizing: border-box;
	height: 100%;
}

.eyvakrjmh99 {
	text-indent: 6px;
	float: none;
	width: 98%;
	/* Breast sucking personal ads. I say you can never be to  loving or trusting just don't be blind to  the ways of the world i've led a sheltered life i want to explore and push the limits.  */
	text-align: center;
	letter-spacing: normal;
}
address {
	display: block;
	white-space: normal;
	color: rgba(218,5,1,0.996);
}
footer {
	display: block;
	clear: both;
	white-space: normal;
}
.dpzsqtwfmm71 {
	display: block;
	margin: 1.127em 0 1.127em 0;
}
.elsbjqt80 {
	white-space: normal;
	text-align: center;
	margin-top: 0.738em;
	color: rgba(252,255,234,0.998);
	text-indent: 8px;
}
